This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 489356 - roundup: privilege escalation in EditCSVAction [F10]
roundup: privilege escalation in EditCSVAction [F10]
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: roundup (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2009-2737
  Show dependency treegraph
 
Reported: 2009-03-09 12:44 EDT by Vincent Danen
Modified: 2009-03-11 13:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4.6-4.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-11 13:57:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-03-09 12:44:29 EDT
F10 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2009-03-09 12:44:33 EDT
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/?request=Stable&type_=security&release=Fedora%2010&bugs=489356,
Comment 2 Fedora Update System 2009-03-09 18:29:12 EDT
roundup-1.4.6-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/roundup-1.4.6-4.fc10
Comment 3 Fedora Update System 2009-03-11 13:57:20 EDT
roundup-1.4.6-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.